Subject: [Tools-discuss] spaces/caps in draft authors' names

From: "Bill Ver Steeg (versteb)" <[email-masked]>
Date: Tue, 12 May 2009 13:29:23 -0400

I submitted a draft today, and noticed that the submission tool mangled
two of the author's names. The name "Bill Ver Steeg"  became "Bill
Steeg" and the name "Tom Van Caenegem" became "Tom Caenegem". I
cancelled that submission and tried a few more times, using "Bill
VerSteeg" and even "Bill Versteeg", but the tool came back with "Bill
Steeg" every time.  I even tried correcting the names in the submission
forms, but still  no glory.
 
I understand how "Ver Steeg" could become "Steeg", so I often do not use
the space.. Is this data keyed off something other than the submitted
draft? Anybody seen this? Any work-arounds? 

Bill VerSteeg